#ifndef QVIDEOWIDGET_YUY2_H
#define QVIDEOWIDGET_YUY2_H

#include "qvideowidget.h"

class QVideoWidget_YUY2 : public QVideoWidget
{
public:
    explicit QVideoWidget_YUY2(QWidget* parent = 0, Qt::WindowFlags f = 0);
    ~QVideoWidget_YUY2();

    virtual void initializeGL() Q_DECL_OVERRIDE;
};

#endif // QVIDEOWIDGET_YUY2_H
